---
name: Cedric Stapleton
locality:
country: Remote
role: <a href=""/job-families/sales/customer-success-management/">Manager, Customer
  Success Managers</a>
reports_to: kgeorgeson
picture: cedricstapleton.png
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: c.stapleton
departments:
- CSM
specialty:
- Customer Success
expertise:
story: Cedric is customer obsessed and has worked in Customer Success for over 10
  years.
job_title: Manager, Customer Success Managers
division: Sales
public: true

